<ion-header no-border>
    <ion-toolbar>
        <ion-buttons slot="start">
           <ion-menu-button    color="primary"
                                menu="primerMenu">
            </ion-menu-button>
        </ion-buttons>
        <ion-title color="primary">Componentes--</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-list>
        <ion-item *ngFor="let c of componentes | async" [routerLink]="c.redirectTo" detail>
            <ion-icon color="primary" slot="start" [name]="c.icon"></ion-icon>
            <ion-label> {{c.name}}</ion-label>
        </ion-item>
    </ion-list>
</ion-content>